import axios from "../utils/request";

// 获取体检单信息
const getPreOrderInfo = (params = {}) => {
  return axios.post('/app/getpersonappointInfo', params)
}

// 取消预约接口
const cancelPort = (params = {}) => {
  return axios.post('/app/cancelpoint', params)
}

export {
  getPreOrderInfo,
  cancelPort
}